/* =========================
   Grimrest – Locations
   ========================= */

.grimrest-gatehouse {
    position: absolute;
    top: 66%;
    left: 64%;
    width: 16%;
    height: 23%;
}

.grimrest-tavern {
    position: absolute;
    top: 58%;
    left: 47%;
    width: 11.5%;
    height: 12%;
}

.grimrest-forge {
    position: absolute;
    top: 58%;
    left: 23%;
    width: 14%;
    height: 14%;
}

.grimrest-bridge {
    position: absolute;
    top: 47%;
    left: 44%;
    width: 13%;
    height: 10.5%;
}

.grimrest-clifftower {
    position: absolute;
    top: 60%;
    left: 12%;
    width: 10%;
    height: 19%;
}

.grimrest-well {
    position: absolute;
    top: 58%;
    left: 59%;
    width: 5%;
    height: 5%;
}

.grimrest-oldtemple {
    position: absolute;
    top: 19%;
    left: 74%;
    width: 20%;
    height: 23%;
}

.grimrest-forrestgate {
    position: absolute;
    top: 35%;
    left: 91%;
    width: 8%;
    height: 33%;
}

.grimrest-mayorsmannor {
    position: absolute;
    top: 37%;
    left: 59%;
    width: 14%;
    height: 14%;
}

.grimrest-houndstatue {
    position: absolute;
    top: 49%;
    left: 71%;
    width: 4%;
    height: 6%;
}

.grimrest-outsidetower {
    position: absolute;
    top: 1%;
    left: 1%;
    width: 53%;
    height: 45%;
}

/* =========================
   Outside Tower – Locations
   ========================= */

.outside-failedfarm {
    position: absolute;
    top: 37%;
    left: 3%;
    width: 28%;
    height: 27%;
} 

.outside-bonepile {
    position: absolute;
    top: 43%;
    left: 66%;
    width: 10%;
    height: 11%;
} 

.outside-statuedarius {
    position: absolute;
    top: 64%;
    left: 65%;
    width: 7%;
    height: 13%;
} 

.outside-landslide {
    position: absolute;
    top: 66%;
    left: 16%;
    width: 22%;
    height: 25%;
} 

.outside-deadgate {
    position: absolute;
    top: 79%;
    left: 38%;
    width: 7%;
    height: 10%;
} 

.outside-brokenbridge {
    position: absolute;
    top: 79%;
    left: 75%;
    width: 19%;
    height: 19%;
} 